@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.fl{float:left;}
.fr{float:right;}

/**布局开始**/
body { background:url(images/bg.png) repeat-x 0 0;}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#cd0200;}
.wrapper { width:100%; margin:0 auto; }
.wrapper .inner { width:998px; margin:0 auto;} /**页面全局宽度**/

/**标题栏新闻窗口**/
.post {}
.post .ttt{height:30px;}
.post .tt { height:30px; background:url(images/box_title_bgcj.jpg) repeat-x;} /**标题栏**/
.post .tt .tit {  display:inline-block; float:left; font-size:14px; font-weight:bold; color:#fff;} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:32px; line-height:32px; padding-left:35px;} /**标题图标**/
.post .tt .more_btn {padding-top:13px; padding-right:15px; display:inline-block; height:18px; line-height:31px; float:right; }   /**更多按钮**/
.post .con { margin:0 auto;background:url(images/box_ul_bgcj.jpg) repeat-x;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_items { border-bottom:0px dashed #ccc;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/point.gif) center no-repeat;margin-top:8px} /**新闻列表图标**/

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {}//background:url(images/banner2s.gif) repeat-x;
#header .inner { }
.head { width:998px; height:240px; position:relative; background:url(images/banner2.png) center top no-repeat;}    /**页头部分**/
.topLink{position: absolute;top: 0px;right: 0px;background-color: #6dbdf9;color: #012e48;height: 23px; width: 159px; text-align: center; line-height: 23px;}
#lead{ width:998px;background:url(images/menu_bgcj.png) repeat-x;}
.navbar {    width: 998px; height:60px; background:url(images/menu_right_bgcj.png) no-repeat top right;z-index:2;}   	/**导航区域背景**/
.navbarright{width:30px; height:60px; background:url(images/menu_right_bgcj.png) no-repeat top right;}   	/**导航区域背景**/
.navbar .navbox { width:1100px; height:40px; margin:0 auto;}   /**导航窗口大小及位置**/
#lead_bottom{ height:30px; background:#66af17;margin-top:6px;}
.news{width:630px;}
.pic{width:248px; padding:5px; }
.pic .dtjt8_div_img{ border:#707070 1px solid;}
.ml .articlecontent{padding-top:66px; padding-left:10px;}
.ml .articlecontent img{margin:4px 0;}
#wp_news_w30{ border:#539c0d 1px solid; border-top:none;min-height:220px;padding: 0 20px 0 10px;}
.wp_article_list .list_item{height:30px; line-height:30px;}

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:13px; color:#fff; background:url(images/menu_dcj.png) right top no-repeat;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#F90;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0px 45px; height:40px; line-height:40px;}   /**导航栏目高度与边距**/
.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#0383dc;margin-top:-5px;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:12px; font-weight:normal; background:none;}		/**子菜单字体样式**///margin-top:-10px;
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:##49c318; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0px 10px; height:40px; line-height:40px;}		/**子菜单栏目高度与边距**/
.wp_nav .sub-nav .nav-item a{ border-top:none;}
.wp_nav .sub-nav{ border:none;}
/**主体开始**/
#container {}
#container .inner {width:998px;}
 .righttop{width:97%;border: 1px solid #d0d0d0;border-radius:3px;height:268px;margin:11px;}
 .righttop .cjpic{margin-left:3px;width:58%;height:268px;float:left;border: 0px solid #000;}
.righttop .cjzxdt{margin-left:3px;margin-right:3px;width:38%;height:268px; background:url(images/news_title_bgcj.png) no-repeat top;float:right;border-left:1px solid #d0d0d0;}
.cjleft{width:28%;float:left;border:0px solid #000;;padding-left:6px;}
.cjright{width:70%;float:left;border:0px solid #000;}
.cjright .righttop{width:99%;border: 1px solid #d0d0d0;border-radius:3px;height:268px;margin:3px}
.cjright .righttop .cjpic{margin-left:3px;width:38%;height:268px;float:left;border: 0px solid #000;}
.cjright .righttop .cjzxdt{margin-left:3px;margin-right:3px;width:58%;height:268px; background:url(images/news_title_bgcj.png) no-repeat top;float:right;border-left:1px solid #d0d0d0;}
.cjright .jxky{margin-top:5px; margin-left:3px;width:49%;height:218px;float:left;border: 1px solid #d0d0d0;}
.cjright .xtdt{margin-top:5px;margin-left:3px;margin-right:3px;width:49%;height:218px;float:right;border: 1px solid #d0d0d0;}
.cjright .pxtz{margin-top:5px;margin-left:3px;width:49%;height:218px;float:left;border: 1px solid #d0d0d0;}
.cjright .xzzx{margin-top:5px;margin-left:3px;margin-right:3px;width:49%;height:218px;float:right;border: 1px solid #d0d0d0;}
.loginclass{background:url(images/left3/login_bg.png) no-repeat top;}

/**首页三列布局**/
.mod {}
.mod1 { width:269px; float:left;} /**左列**/
.mod1 .ml { width:100%; background:url(images/zzhhdl/zszx.png) center top no-repeat;} 
.mbox {}
.mod2 { width:990px; float:right; margin:0 9px;}
.mod2 .ml { width:23.5%;) center top no-repeat;float:left;margin-top:1px;margin-left:6px;} 
.mod2 .ml3 { width:100%} 
.mod2 .ml3 .ml3-ztjy { width:25%;float:left;margin-top:6px}
.mod2 .fg-cc { width:100%;float:left;margin-top:6px;padding:0px;margin:0px;}
.mod2 .fg-cc .pic-xyfg{ width:59%;float:left;margin-top:6px;float:left;height:150px;}
.mod2 .fg-cc .pic-dzcc{ width:40.3%;margin-top:6px;margin-left:6px;float:right;}
/**列表页**/
.col_menu { width:195px; float:left;} 
.col_menu .col_menu_head { height:28px; line-height:28px; background:url(images/left3/left_list_top_bg.gif)  no-repeat}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:14px; font-weight:bold; color:#fff; }		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:28px; height:28px; text-align:center;}  /**栏目名称图标**/
 /**栏目列表*/
.col_list .wp_listcolumn .wp_column a .column-name{line-height:40px;padding: 0px 10px 0px 20px; background:url(images/arrow04.jpg) 5px center no-repeat;}
.col_list .wp_listcolumn {width:193px; border: 1px solid #dadde0;border-radius:0 0 3px 3px;}
.col_list .wp_listcolumn .wp_column a {font-size:12px; font-weight:normal; border-top:none; border-bottom:none; color:#838383; background:url(images/sort_hover.jpg) center center no-repeat;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#4f9a09; font-weight:bold; background:url(images/sort_hover.jpg) center center no-repeat;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#124D83;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column {}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {margin-left:20px;width:165px;  border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_2_hover.gif);} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:783px; float:right;border: 1px solid #e0e0e0;border-radius: 3px;margin-bottom: 10px;padding-bottom: 20px;} /**栏目新闻**/
.col_news_head { background:url(images/line.gif) repeat-x left bottom;}
.col_metas .col_title { display:inline-block; float:left; height:30px; line-height:30px; background:url(images/icon2.jpg) 10px center no-repeat;}  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:14px; font-weight:bold; color:#000000; padding:0 50px 0 25px;}   /**当前栏目名称**/
.col_metas .col_path {padding-right:15px; display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; margin-top:5px;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto; padding: 5px 17px;}
.article {}
.article h1.arti_title { line-height:30px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center; background:#E9E9E9;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/

/**页脚开始**/
.foot{ background:url(images/left3/footer_bgcj.png) repeat-x;height:50px;}
#footer {}
#footer .inner { padding:10px 0;}
#footer .inner p { font-size:12px; line-height:20px; text-align:center; color:#000;}
#footer .inner p span { margin:0 3px;}
#wp_nav_w20 .wp_nav .nav-item a{color:#fff; background:url(images/lead_vo.gif) right center no-repeat;}
#wp_news_w40{padding:5px 7px 26px 5px;}
#wp_news_w40 .wp_article_list .list_item, #wp_news_w51 .wp_article_list .list_item{height:26px; line-height:26px;}
.post-30{margin-top:35px;}
.notic{border: #539c0d 1px solid;border-radius:3px;margin-top:6px;width:50%;float:left;margin-left:6px;}
.picAndNews{border: #539c0d 1px solid;border-top: none;border-radius:0 0 3px 3px;min-height:218px;padding-top:5px;}
.post-4{border: #539c0d 1px solid;border-bottom: none;border-radius:3px 3px 0 0;}
#wp_news_w51{padding: 0 7px 0 10px;}
.col_metas{border-bottom: solid 1px #2e5985;height: 26px;}
#wp_news_w6{padding:10px;}
#wp_news_w6 .col_news_list .wp_article_list .list_item .Article_Index{ background:url(images/point.gif) left center no-repeat;}
#wp_news_w6 .wp_article_list .list_item{border-bottom:none;}





.btn {
     background:url(images/left3/wg_ult_button_styles.png) no-repeat;
}

